<template>
  <main class="main" id="main">
    <div class="main__wrapper"></div>
  </main>
</template>

<script>
import Vue from "vue";
import axios from "axios";
import VueAxios from "vue-axios";
Vue.use(VueAxios, axios);
export default {
  name: "MainComponent",
  methods: {},
};
</script>

<style scoped lang="scss">

</style>